@charset "UTF-8";
/************************************************************
 * UTF-8で保存してください。
 ************************************************************/
*{
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
img{
	vertical-align: bottom;
}
body{
	color:#111111;
}

#proContents {
  	width: 100%;
}
body, #proContents, #proContents p{
	font-size:16px;
	text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
/*common*/
.w100{
	width:100%;
}
.w980{
	width:980px;
	margin:0 auto;
	text-align:center;
}
.bg_main{
	background: url(../images/bg_main.jpg) center center no-repeat;
}/
.bg_white{
	background:#ffffff;
}
.bg_cream{
	background:#faf6e6 url(../images/im_triangle.png) no-repeat top center;
}
.bg_blue{
	background:#005378;
}
.bg_gray{
	background:#9e9e9f;
}
.bg_diognal{
	background: url(../images/bg_diagonal.png) top center repeat;
}
.bg_gray.bg_diogrand {
	background:#9e9e9f url(../images/bg_diagonal.png) top center repeat;
}
.bg_backlight{
	background:url(../images/bg_all.jpg) center center no-repeat;
}
.tx_white{
	color:#ffffff;
}
.mr10{
	margin-top:10px
}
.mr20{
	margin-top:20px
}
.mr30{
	margin-top:30px
}
.mr40{
	margin-top:40px
}
.mr50{
	margin-top:50px
}
.mr60{
	margin-top:50px
}
.mr70{
	margin-top:50px
}
.mr80{
	margin-top:50px
}
/*tokuten*/
#tokuten{
	padding:30px 0 45px;
}
.tx_tokuten{
	width:820px;
	margin:20px auto 0;
	color:#ffffff;
	text-align: left;
}
/*sapocar*/
#sapocar{
	padding:80px 0;
}
/*description*/
.tx_sapocar{
	width:900px;
	margin:40px auto 0;
	font-size:12px;
	color:#403d3c;
	text-align: left;
}
/*price*/
#price{
	margin-top:70px;
}
#price > ul > li{
	display: inline-block;
	margin:0 10px 20px 10px;
}
/*type*/
#type{
	margin-top:70px;
}
#type > ul > li{
	display: inline-block;
	margin:0 10px 10px 10px;
}
/*all*/
#all{
	padding:70px 0;
}
/*store*/
#store{
	padding:60px 0 30px;
}
.list_houjin > li{
	margin:0 30px 25px 30px;
	cursor: pointer;
	float:left;
}
.list_houjin > li > .bt_houjin img{
	cursor: pointer;
}
.list_store{
	display: none;
	margin-top:-50px;
	padding-top:50px;
	background:#ffffff;
}
.list_store > li{
	padding:7px 20px 5px 35px;
	border-top:1px solid #b4b4b4;
	background:#ffffff;
}
#proContents .list_store > li > a > p{
	font-size:30px;
	font-weight:bold;
	color:#00405c;
	text-align: left;
}
#proContents .list_store > li > a:hover{
	text-decoration: none;
}
#proContents .list_store > li > a span{
	width:11px;
	height:8px;
	margin-right:20px;
}
/*houjinname*/
#houjinname{
	font-size:14px;
	color:#ffffff;
}
/*hover*/
.bt_tokuten img:hover,
.bt_sapocar img:hover,
#price > ul > li img:hover,
#type > ul > li img:hover,
#all img:hover,
.list_store > li:hover{
  cursor: pointer;
  filter:alpha(opacity=70); /* IE 6,7*/
   -ms-filter: "alpha(opacity=70)"; /* IE 8,9 */
   -moz-opacity:0.7; /* FF , Netscape */
   -khtml-opacity: 0.7; /* Safari 1.x */
   opacity:0.7;
   zoom:1; /*IE*/
}
/*clearfix*/
.list_houjin:after{
  display: block;
  content: "";
  clear:both;
}